<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Roshen</title>
  </head>
  <body>
    <header class="header">
      <img class="head__logo" src="./img/roshenlogo.png" alt="RoshenLogo" />
      <nav class="nav">
        <ul>
          <li class="nav__item">О ROSHEN</li>
          <li class="nav__item">НОВОСТИ</li>
          <li class="nav__item">МАГАЗИНЫ</li>
          <li class="nav__item">СОЦИАЛЬНЫЕ ПРОЕКТЫ</li>
          <li class="nav__item">КАРЬЕРА</li>
          <li class="nav__item">КОНТАКТЫ</li>
        </ul>
      </nav>
      <div class="lang">
        <img class="lang__photo" src="./img/english.png" alt="english" />
        <span class="lang__text">ENG</span>
      </div>
    </header>
    <main class="main">
      <div class="container">
        <div class="hero">
          <div class="hero__contant">
            <h1 class="hero__title">ROSHEN в мире</h1>
            <div class="hero__btn">
              <a class="btn__text" href="#">узнать больше</a>
            </div>
            <div class="left__arrow">
              <img src="./img/left_arrow.png" alt="left-arrow" />
            </div>
            <div class="right__arrow">
              <img src="./img/right_arrow.png" alt="right-arrow" />
            </div>
            <div>
              <div class="circles__item">
                <img src="./img/ellips_1.png" alt="circle_slider" />
              </div>
              <div class="circles__item">
                <img src="./img/ellips_2.png" alt="circle_slider" />
              </div>
              <div class="circles__item">
                <img src="./img/ellips_3.png" alt="circle_slider" />
              </div>
            </div>
          </div>
        </div>
        <div class="info">
          <div class="info__card">
            <ul>
              <li class="list__title">
                Корпорация ROSHEN в 2016 году уплатила 1,5 млрд грн налогов и
                сборов
              </li>
              <li>
                Кондитерская корпорация ROSHEN в 2016 году уплатила 1 545 301
                091 грн налогов и сборов, что на 16% больше, чем в 2015 г.
                Общегосударственные налоги и сборы за 2016 год составили 1,266
                млрд грн, налоги в местные...
              </li>
            </ul>
          </div>
          <div class="info__card">
            <ul>
              <li class="list__title">
                Корпорация ROSHEN в 2016 году уплатила 1,5 млрд грн налогов и
                сборов
              </li>
              <li>
                Кондитерская корпорация ROSHEN в 2016 году уплатила 1 545 301
                091 грн налогов и сборов, что на 16% больше, чем в 2015 г.
                Общегосударственные налоги и сборы за 2016 год составили 1,266
                млрд грн, налоги в местные...
              </li>
            </ul>
          </div>
          <div class="info__card">
            <ul>
              <li class="list__title">
                Корпорация ROSHEN в 2016 году уплатила 1,5 млрд грн налогов и
                сборов
              </li>
              <li>
                Кондитерская корпорация ROSHEN в 2016 году уплатила 1 545 301
                091 грн налогов и сборов, что на 16% больше, чем в 2015 г.
                Общегосударственные налоги и сборы за 2016 год составили 1,266
                млрд грн, налоги в местные...
              </li>
            </ul>
          </div>
          <div class="info__card">
            <ul>
              <li class="list__title">
                Корпорация ROSHEN в 2016 году уплатила 1,5 млрд грн налогов и
                сборов
              </li>
              <li>
                Кондитерская корпорация ROSHEN в 2016 году уплатила 1 545 301
                091 грн налогов и сборов, что на 16% больше, чем в 2015 г.
                Общегосударственные налоги и сборы за 2016 год составили 1,266
                млрд грн, налоги в местные...
              </li>
            </ul>
          </div>
        </div>
      </div>
    </main>
    <footer class="footer">
      <a class="site" href="http://www.fountainroshen.com/"
        >http://www.fountainroshen.com/</a
      >
      <address class="adress">
        04176, Украина, г. Киев, ул. Электриков, 26/9
      </address>
      <div class="tel">
        <a class="tel__one" href="tel:+380443517251"
          >тел. (+38 044) 351-72-51</a
        >
        <a class="tel__two" href="tel:+380442337100">(+38 044) 233-71-00</a>
      </div>
      <a class="mail" href="mailto:roshen@roshen.com.ua">
        <span class="mail__item">Email: </span>roshen@roshen.com.ua</a
      >
      <div class="icons">
        <a href="facebook.com">
          <img src="./img/facebook.png" alt="facebook" />
        </a>
        <a class="vk__item" href="vk.com">
          <img src="./img/vk.png" alt="vk" />
        </a>
      </div>
    </footer>
  </body>
</html>
